/* MENU-ESCONDIDO-GRANDE */
#menu-escondido{
    position: fixed;
    top: -80px;
    width: 100%;
    height: 80px;
    background-color: #FFF;
    z-index: 1060;
    opacity: 0;
    transition: 0.5s;
    border-bottom: 1px solid #C3C3C3;
}
#menu-escondido .row{
    height: 100px;    
    line-height: 80px;
}
#menu-escondido-logo{
    text-align: left;
}
#menu-escondido-logo img{
    margin-left: 10%;
}
#menu-escondido-itens{
    text-align: right;
}
#menu-escondido-itens li{
    margin-left: 20px;
    display: inline;    
}
#menu-escondido-itens li:last-child{
    margin-right: 40px;  
}
#menu-escondido-itens a{ 
    letter-spacing: 3px;
    font-weight: bold;
    font-size: 12px;
    opacity: 0.8;
    color: #5F9C98;
    transition: 0.3s;
    text-decoration: none;
}
#menu-escondido-itens a:hover{ 
    opacity: 1;
    text-decoration: none;
}
.link-representante{
    color: RGBA(255,255,255,1)!important;
}

/* MENU-ESCONDIDO-MOBILE */
#menu-escondido-mobile{
    position: fixed;
    top: -50px;
    width: 100%;
    height: 50px;
    z-index: 300;
    background-color: #FFF;
    border-bottom: 1px solid #C3C3C3;
    opacity: 0;
    z-index: 1002;
    transition: 0.5s;
}
#menu-escondido-mobile .row{
    height: 50px;
    line-height: 50px;
}
#menu-escondido-mobile-logo{
    text-align: left;
}
#menu-escondido-mobile-logo img{
    padding-left: 15px;
}
#menu-escondido-mobile-itens{
    text-align: right;
}
#menu-escondido-mobile-itens img{
    padding-right: 15px;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
    #menu-escondido{
        display: none;
    }
    #menu-escondido-mobile{
        display: block;
    }
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
    #menu-escondido{
        display: none;
    }
    #menu-escondido-mobile{
        display: block;
    }
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
    #menu-escondido{
        display: none;
    }
    #menu-escondido-mobile{
        display: block;
    }
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
    #menu-escondido-mobile{
        display: none;
    }
}

@media screen and (min-width: 992px) and (max-width: 1160px) {
    #menu-escondido-itens a{
        font-size: 10px;
    }
}

/* @MEDIA XL */
@media screen and (min-width: 1200px) {
    #menu-escondido-mobile{
        display: none;
    }
}